Page MenuHomePhabricator

footer links to Terms of Use broken (on pt.wikinews, possibly others)
Closed, ResolvedPublic

Description

a user reported on #wikimedia-tech that the links in the footer of the main page to the Terms of User are broken on pt.wikinews

https://pt.wikinews.org/wiki/P%C3%A1gina_principal

links to:

https://wikimediafoundation.org/wiki/Condi%C3%A7%C3%B5es_de_Uso

which shows only a 404 error

The correct page seems to be:

https://foundation.wikimedia.org/wiki/Terms_of_Use/pt-br

though note that "pt-br" is there and just "pt" is not.

It seems this might affect other projects (many?) who have links to ToS that have been translated.

Event Timeline

Dzahn created this task.Aug 16 2018, 11:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 16 2018, 11:06 PM
Dzahn renamed this task from footers links to Terms of Use broken (on pt.wikinews, possibly others) to footer links to Terms of Use broken (on pt.wikinews, possibly others).Aug 16 2018, 11:06 PM

added legal because of T108081 where Icinga checks for footer text had been requested by them which have been alerting for a while (T108081#4490351)

Reedy added a subscriber: Reedy.Aug 16 2018, 11:12 PM

I've deleted https://pt.wikinews.org/wiki/MediaWiki:Copyright which had an old URL override of what is in WikimediaMessages

I also setup a redirect for that page in case this was done on other PT wikis.

TruSa has a tool for checking WikimediaMessages and seeing where it has been changed. I will sync with them on doing another check.

Varnent claimed this task.Aug 16 2018, 11:15 PM
Dzahn removed a subscriber: Dzahn.Sep 10 2018, 2:54 PM
Krinkle closed this task as Resolved.Apr 27 2020, 2:18 AM